body {
  font-family: "Poppins", sans-serif!important;
}

/*pagina de inicio*/
.home {
  
}

#marinelli {
 
}

.scroll {
  /*padding-left: 1rem;
  overflow-y: scroll;
  height: 20rem;
  direction: rtl;*/
}
.scroll-obras {
  padding-right: 1rem;
  overflow-y: scroll;
  height: 65rem;
  display: flex;
  /*direction: rtl;*/
}
.scroll-obras::-webkit-scrollbar {
  width: 8px;
  background-color: rgb(230, 230, 230);
}

.scroll-obras::-webkit-scrollbar-thumb {
  background: #333333;
}

.scroll-obras::after {
content: '';
flex-wrap: wrap;
padding-left: 32%;
}




#contactos img{
  width: 75px;
  height: 75px;
  margin-right: .5rem;
  max-width: 100px!important;
  max-height: 100px!important;
}

iframe {
  height: 23em;
  width: 100%;
}

.fl {
  float: left;
}

.noborder {
  border: none !important;
  border-radius: 0 !important;
}



#ci {
  background-color: #333333;
  border-color: white;
  border-radius: 0;
  color: white;
}
#ci::placeholder {
  color: white;
  font-size: 20px;
}

.form-control {
  background-color: #333333!important;
  border-color: white!important;
  border-radius: 0!important;
  color: white!important;
}
.form-control::placeholder {
  color: white!important;
  font-size: 20px !important;
}
/*medias*/

@media (max-width: 768px) {
  #formu {
    max-width: 100%;
  }
}

/*fuente poppins*/

/*espaciados */
.espaciado-logo{margin-top: 12%;}

.m_0 {
  margin: 0;
}
.p_0 {
  padding: 0;
}

.espaciado-top {
  padding-top: 5.5em;
}
.espaciado-bot {
  padding-bottom: 5.5em;
}
.espaciado-m {
  margin-bottom: 1.4rem;
  font-size: 35px;
  color: white;
}

.espaciado-m2 {
  margin-bottom: 1.7rem;
  font-size: 80px;
  color: white;
  font-weight: 900;
}

.espaciado-t2 {
  padding-top: 2.5em;
}
.espaciado-b2 {
  padding-bottom: 2.5em;
}

.espaciado-contactos {
  padding-bottom: 2.5em;
  padding-top: 2.5em;
 
}

.espaciado-contactos .col-sm, .espaciado-contactos .col-sm-5 {
  display: flex;
}

.container-center {
  padding-left: 14.33%!important;
  padding-right: 14.33%!important;
}

.espaciado-left {
  margin-left: 14.33%;
}
.separacion {
  margin-left: 1em;
}

.left15 {
  padding-left: 15px;
  padding-right: 15px;
}

.titulo-left{margin-left: 4rem;}

/*weight*/
.weight_700 {
  font-weight: 900;
}
.weight_900 {
  font-weight: 700;
}
.weight{font-weight: 300;}
/*colores */

.pc-2 {
  color: #333333;
}

#contactos .active {
  background-color: rgb(230, 230, 230);
}

#color-gris {
  background-color: rgb(230, 230, 230);
}

#b1 {
  background-color: #c1272d;
  border-color: #c1272d;
  border-radius: 0;
}

#b2 {
  background-color: white;
  border-color: white;
  border-radius: 0;
  width: 35%;
  display:none!important;
}



#formulario {
  background-color: #333333;
}
#ci {
  background-color: #333333;
  border-color: white;
  border-radius: 0;
}

.colorgrispagina {
  background-color: #333333;
}

.color-gris {
  color: #999;
}

.color-grisclaro {
  color: rgb(140, 140, 140);
}

.color-white {
  color: white;
}
/*size*/

.size-35{font-size: 20px;}
.size-40 {
  font-size: 40px;
}
.size{font-size: 17.6px; line-height: 1.5}

/*mescla*/
svg.ml-3.mr-3{font-weight: 700; font-size: 20px; color: #999;}

.subtitulo {
  color: #c1272d;
  font-size: 3.125rem;
  
}

footer {
  padding-bottom: 1.5em;
  padding-top: 1.5em;
}

span {
  color: #333333;
  font-weight: bold;
  font-family: 'Poppins', sans-serif ;
}

/*hormigon*/

.img-center {
  text-align: -webkit-center;
  align-self: center;
}

.img-hormigon{
  
 background-position-x: 45%;
 background-image: url(../img/hormigon/img-hormigon.jpg);

}

#hormigon, #aridos {
  margin-left: 14.333%;
}
/*obras individuales*/

.aling-left{text-align:left;}

.nohover:hover{color: #999;}

label::after{display: none!important;}
/*obras*/
.card {
  width: 32%;
  height: 30em;
  background-position: center;
  background-size: cover;
  border-radius: 0%!important;
  border: 0!important;
}
.card-link, .card-title {
  margin-right: 1.5rem;
}

#arquitectura .scroll-obras{height: 35em;}

#pills_tab {
  background-color: white;
  color: #333333;
  font-size: 23px;
  font-weight: 500;
  padding: 0;
  border-bottom: #c1272d 2px solid;
  border-radius: 0;
}

#pills_tab:hover {
  color: #c1272d;
}

#pills_tab:focus {
  color: #c1272d;
}

div a {
  color: white;
}

div a:hover {
  color: white;
  text-decoration: none;
}

.icon-o{width: 5rem; padding-bottom: 1rem;}

.icon-contact {
  max-width: 100px!important;
  
}

.justify-flex-end{justify-content: flex-end;}
/*obras botones*/
#buttons{width: 80%; background-color: rgb(165, 165, 165); 
  border-color: rgb(155, 155, 155);
padding-top: 3%;
  text-align: start;
border-bottom-right-radius: 65px;
border-bottom-left-radius: 0%;
border-top-left-radius: 0%;
border-top-right-radius: 0%;

font-size: 50px;
font-weight: 600;
}



.button-obras{background-color: rgb(225, 225, 225); width: 13%; height: 13%;}

#buttons:hover{background-color: #c1272d;}


.titulo-header {
  margin-left: 8.8%!important;
}

/*aridos*/



/*mobile*/

@media(max-width: 768px){
  .container-center {
    padding-left: 7.33%!important;
    padding-right: 7.33%!important;
  }

  div.row .only-desktop {
    display: none;
  }

  .container-center {
    padding-left: 7.33%!important;
    padding-right: 7.33%!important;
  }
  /*index*/
  #media{padding-left: 0!important; margin-left: 0!important;padding-right: 0!important;}
  #media h1{font-size: 42px;}
 div.row .scroll-mq{padding: 0!important; margin-right: 7.333333%; margin-left: 7.333333%!important;}
 h3.color-gris{font-size:20px;}
 .subtitulo-mq{font-size: 2.313em;}
 
 form#formu h3.d-block{font-size: 28px;}

 div#b2 label{font-size: 15px;
}

.subtitulo{font-size: 1.47em!important;}

.icon-contact{
  width: 50px!important;
  height: 50px!important;
}

/*aridos*/
#aridos{padding-left:0; padding-right:0; margin-left: 7.33%; margin-right: 7.33%;}
#aridos .planta{padding-left:0; padding-right:0;}
/*hormigon*/
#b2{width: 40%;}
#hormigon .planta{padding-left: 0; padding-right: 0!important;}
.icon-h2{width: 3rem!important; padding-right: 0%!important;}
  /*obras-botones*/
  #buttons{font-size: 18px; padding-left: 18px!important;}
  #preobras{padding-left: 7.333%; padding-right: 7.333%; }

  /*obras*/
  .size-obras{font-size: 16px!important;}
  .icon-o{padding-bottom: 0; width: 3rem;}
  .card{width: 100%;
  height: 30rem;
  
  }
  .card h5{font-size: 18px;}

  .card div{font-size: 15px;}

  #arquitectura .scroll-obras{height: 100%;}

  .scroll-obras{height: 100%;
  overflow-y: unset;
  padding-right: 0px!important;
  display: block;}
  

  a.obras-card .ml-4{margin-left: 1.7rem!important;}

/*obras individual*/
  img.mt-4{width: 100%!important; }
  .size-35{font-size: 17px;}
  .size{font-size: 15px!important;}
  p{font-size: 15px!important;}
.video{height: 200px!important;}
  .padding-obras{padding-left: 15px; padding-right: 15px;}
 #principal p.subtitulo{line-height: 1.8rem!important;}
 svg.ml-3.mr-3{font-weight: 700; font-size: 17px; color: #999;}
/*div.espaciado-contactos a.size-35{width: 40%; font-size: 9px; padding: 0.8%;}*/
.maps {
  margin-left: 0rem !important;
}

}

.flecha{padding-top: 30%;}
#outline{outline: rgba(0, 0, 0, 0)!important;}
.px-1{border-radius: 0!important;}
.pnav2 {
  color: white;
  font-family: 'Poppins', sans-serif;
  font-size: 28px;
 
}

.pnav2 {
  transition: pnav2 1s 1s ease;
}

#padding-x {
  height: 100vh;
  text-align: center;
  font-weight: 600;
}



.change {
  background-color: #333333;
  transition: background-color 0.2s 0.2s ease;
}

.change1 {
  color: #233b4a;
  transition: color 0.2s 0.2s ease;
}

.change1:hover {
  color: #233b4a !important;
}

.change2 {
  border-right: 1px #233b4a solid;
  transition: border-right 0.2s 0.2s ease;
}

.show1 {
  background-color: rgba(193,39,45, 0.75);
}

#nav1 {
  text-decoration: none;
}

#nav1:hover {
  border-bottom: rgba(193,39,45, 0.75) 2px solid;
  color: white;
  transition: border-bottom 0.1s 0.1s ease-in;
}

#nav:hover {
  border-bottom: white 2px solid;
  color: white;
  transition: border-bottom 0.1s 0.1s ease-in;
}

.show1 {
  transition: background-color 0.1s 0.1s ease-in-out;
}

.img-w2 {
  font-size: 30px;
  color: white;
}



/*estilos nuevos*/

.slide-quienes-somos img {
    position: relative;
    height: 100%;
    width: 110%!important;
}

.icon-h2 {
      width: 6rem;
    padding-right: 1rem;
    padding-bottom: 1rem;
}

#head-home {
  /*background-image: url(../img/top-parque_eolico.jpg);*/

    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    transition: background-image 1s linear;
 
}

#head-aridos {
  background-image: url(../img/top-aridos.jpg);
  background-size: cover;
  background-position-y: 50%;
}

#head-hormigon {
  background-image: url(../img/hormigon/top-hormigon.jpg);
  background-size: cover;
  background-position-y: 50%;
}
#head-obras {
  background-image: url(../img/top-obras.jpg);
  background-position-y: 50%;
  background-size: cover;

 
}
.head .row {
  padding-left: 5rem; padding-right: 5rem; padding-top: 3rem; padding-bottom: 5rem;
}

.head .btn-outline-primary {
  color: #fff!important;
  border-color: #fff!important;
  border-top-right-radius: 0!important;
  border-bottom-right-radius: 0!important;
  border-top-left-radius: 0!important;
  border-bottom-left-radius: 0!important;
  min-width: 16rem;
  max-width: 16rem;
}

.head .btn-outline-primary:hover {
    color: #fff!important;
    background-color: rgb(193,39,45, 0.75)!important;
    /*border-color: rgb(193,39,45, 0.75);*/
}


.wrapper {
    display: block;
}

#sidebar {
    min-width: 250px;
    max-width: 250px;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    /* top layer */
 
    z-index: 9999;
}

.overlay {
    display: none;
    position: fixed;
    /* full screen */
    width: 100vw;
    height: 100vh;
    /* transparent black */
    background: rgba(0, 0, 0, 0.7);
    /* middle layer, i.e. appears below the sidebar */
    z-index: 998;
    opacity: 0;
    /* animate the transition */
    transition: all 0.5s ease-in-out;
}
/* display .overlay when it has the .active class */
.overlay.active {
    display: block;
    opacity: 1;
}

#dismiss {
    width: 35px;
    height: 35px;
    position: absolute;
    /* top right corner of the sidebar */
    top: 10px;
    right: 10px;
}

/* Shrinking the sidebar from 250px to 80px and center aligining its content*/
#sidebar.active {
    min-width: 0;;
    max-width: 8.333333%;;
    text-align: center;
}

/* Toggling the sidebar header content, hide the big heading [h3] and showing the small heading [strong] and vice versa*/
#sidebar .sidebar-header strong {
    display: none;
}
#sidebar.active .sidebar-header h3 {
    display: none;
}
#sidebar.active .sidebar-header strong {
    display: block;
}

#sidebar ul li a {
    text-align: left;
}

#sidebar.active ul li a {
    padding: 20px 10px;
    text-align: center;
    font-size: 0.85em;
}

#sidebar.active ul li a i {
    margin-right:  0;
    display: block;
    font-size: 1.8em;
    margin-bottom: 5px;
}

/* Same dropdown links padding*/
#sidebar.active ul ul a {
    padding: 10px !important;
}

/* Changing the arrow position to bottom center position, 
   translateX(50%) works with right: 50% 
   to accurately  center the arrow */
#sidebar.active .dropdown-toggle::after {
    top: auto;
    bottom: 10px;
    right: 50%;
    -webkit-transform: translateX(50%);
    -ms-transform: translateX(50%);
    transform: translateX(50%);
}

.pointer:hover{cursor: pointer;}

@media (max-width: 768px) {
    /*hormigon*/

.img-hormigon{display: none;}

#hormigon{margin-right: 7.333%;margin-left: 7.333%;}

section#hormigon p{margin-right: 0%!important;}

    #sidebar.active {
        min-width: 80px;
        max-width: 80px;
        text-align: center;
        margin-left: -80px !important;
    }


    /* Reappearing the sidebar on toggle button click */
    #sidebar {
        margin-left: 0; 
    }


    /* Toggling the sidebar header content, 
       hide the big heading [h3] and showing the small heading [strong] and vice versa
    */
    #sidebar .sidebar-header strong {
        display: none;
    }
    #sidebar.active .sidebar-header h3 {
        display: none;
    }
    #sidebar.active .sidebar-header strong {
        display: block;
    }

    /* Downsize the navigation links font size */
    #sidebar.active ul li a {
        padding: 20px 10px;
        font-size: 0.85em;
    }

    #sidebar.active ul li a i {
        margin-right:  0;
        display: block;
        font-size: 1.8em;
        margin-bottom: 5px;
    }

    /* Adjust the dropdown links padding*/
    #sidebar.active ul ul a {
        padding: 10px !important;
    }

    /* Changing the arrow position to bottom center position, 
      translateX(50%) works with right: 50% 
      to accurately  center the arrow */
    .dropdown-toggle::after {
        top: auto;
        bottom: 10px;
        right: 50%;
        -webkit-transform: translateX(50%);
        -ms-transform: translateX(50%);
        transform: translateX(50%);
    }


    #sidebar {
      min-width: 80px;
      max-width: 80px;
      text-align: center;
      margin-left: -80px !important;
  }
  
  #sidebar.active {
      margin-left: 0 !important;
  }
  #sidebar .sidebar-header h3,
  
  #sidebar .menu.d-flex {
      display: none!important;
  }
  #sidebar .sidebar-header strong {
      display: block;
  }
  #sidebar ul li a {
      padding: 20px 10px;
  }
  #sidebar ul li a span {
      font-size: 0.85em;
  }
  #sidebar ul li a i {
      margin-right: 0;
      display: block;
  }
  #sidebar ul ul a {
      padding: 10px !important;
  }
  #sidebar ul li a i {
      font-size: 1.3em;
  }
  #sidebar {
      margin-left: 0;
  }
  #sidebarCollapse span {
      display: none;
  }
}










/*
    DEMO STYLE
*/



p {
  font-family: 'Poppins', sans-serif;
  font-size: 1.1em;
  font-weight: 300;
  line-height: 1.5em;
  color: #999;
}

pre {
  font-family: 'Poppins', sans-serif;
  font-size: 1.1em;
  font-weight: 300;
  line-height: 1.7em;
  color: #999;
}

a,
a:hover,
a:focus {
  
  text-decoration: none;
  transition: all 0.3s;
}


.navbar {
  padding: 15px 10px!important;
 
  border: none;
  border-radius: 0;
  margin-bottom: 40px;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-btn {
  box-shadow: none;
  outline: none !important;
  border: none;
}

.line {
  width: 100%;
  height: 1px;
  border-bottom: 1px dashed #ddd;
  margin: 40px 0;
}

i,
span {
  display: inline-block;
}

/* ---------------------------------------------------
  SIDEBAR STYLE
----------------------------------------------------- */

.wrapper {
  display: flex;
  align-items: stretch;
  
}

#sidebar {
  min-width: 40%;
  max-width: 40%;
  background-color: rgb(193,39,45, 0.75);
  color: #fff;
  transition: all 0.3s;
}

#sidebar.active {
  min-width: 0;
  max-width: 8.333333%;;
  text-align: center;
}

#sidebar.active .sidebar-header h3,
#sidebar.active .menu{
  display: none!important;
}

#sidebar.active .sidebar-header strong {
  display: block;
}

#sidebar ul li a {
  text-align: left;
}

#sidebar.active ul li a {
  padding: 20px 10px;
  text-align: center;
  font-size: 0.85em;
}

#sidebar.active ul li a i {
  margin-right: 0;
  display: block;
  font-size: 1.8em;
  margin-bottom: 5px;
}

#sidebar.active ul ul a {
  padding: 10px !important;
}



#sidebar .sidebar-header {
  padding: 20px;
  background: #6d7fcc;
}

#sidebar .sidebar-header strong {
  display: none;
  font-size: 1.8em;
}

#sidebar ul.components {
  padding: 20px 0;
}

#sidebar ul li a {
 
  font-size: 2.1em;
  font-weight: 700;
  display: block;
}



#sidebar ul li a i {
  margin-right: 10px;
}



a[data-toggle="collapse"] {
  position: relative;
}

.dropdown-toggle::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}

ul ul a {
  font-size: 1.4em !important;
  font-weight: 600;
  padding-left: 30px !important;
  
}

ul.CTAs {
  padding: 20px;
}

ul.CTAs a {
  text-align: center;
  font-size: 0.9em !important;
  display: block;
  border-radius: 5px;
  margin-bottom: 5px;
}

a.download {
  background: #fff;
  color: #7386D5;
}

a.article,
a.article:hover {
  background: #6d7fcc !important;
  color: #fff !important;
}

/* ---------------------------------------------------
  CONTENT STYLE
----------------------------------------------------- */

#content {
  width: 100%;
  min-height: 100vh;
  transition: all 0.3s;
}

#sidebarCollapse  {
  display: flex;
  align-items: center;
}


ul.lista-obras {
  list-style: none; /* Remove default bullets */
}

ul.lista-obras li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #c1272d; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}


.obras-card {
      filter: gray; /* IE5+ */
      -webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */
      -webkit-transition: all .3s ease-in-out;  
      margin-top: 1.5rem;
      align-items: flex-start;
    }

.obras-card:hover {
    filter: none;
      -webkit-filter: grayscale(0);
      -webkit-transform: scale(1.01);
}

.carousel-item img {
  max-height: 1200px;
}

.modal-content {
  background-color: unset!important;
  border: 0!important;
}




#carousel-home {
  height:100%;
}
#carousel-home .carousel-inner{
  height:100%;
}
#carousel-home .item{
  background-repeat:no-repeat;
  background-size:cover;
  background-position:center center;
  width:100%;
  height:100%;
}

.maps {
  margin-left: 3rem;
}

.custom-file-input {
  display: none;
}

.custom-file {
  display: none!important;
}